version: "2"
services:
    reverse-proxy:
        image: nginx:latest
        ports:
            - "80:80"
        volumes:
            - ../../Isometric:/html
            - ./nginx/nginx.conf:/etc/nginx/nginx.conf
            - ./nginx/sites-enabled:/etc/nginx/sites-enabled

    database:
        image: arangodb
        container_name: arango
        environment:
            - ARANGO_NO_AUTH=1
        ports:
            - 8529:8529
        volumes:
            - ./arangodb/data:/var/lib/arangodb3
            - ./arangodb/apps:/var/lib/arangodb3-apps